﻿
    @media screen and (min-width: 768px) {
        .modal-dialog {
          width: 700px; /* New width for default modal */
        }
        .modal-sm {
          width: 350px; /* New width for small modal */
        }
    }
    @media screen and (min-width: 992px) {
        .modal-lg {
          width: 1250px; /* New width for large modal */
        }
    }

    .bs-example{
    	margin: 20px;
    }
    .modal-content iframe{
        margin: 0 auto;
        display: block;
    }
 
    .bs-example{
    	margin: 20px;
    }
    .modal-content iframe{
        margin: 0 auto;
        display: block;
    }
 
    .modal-content iframe{
        margin: 0 auto;
        display: block;
    }
    img
    {
        max-width: 100%; height: auto;}
  .video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:99%;
    width:100%;
    position:absolute;
}
 .jssorb05 {
            position: absolute;
        }
       .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
           position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('images/slider/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('images/slider/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
     video {
          width: 100%    !important;
          height: auto   !important;
        }
       .videoWrapper {
	        position: relative;
	        padding-bottom: 56.25%; /* 16:9 */
	        padding-top: 0px;
	        height: 0;
        }
        .videoWrapper iframe {
	        position: absolute;
	        top: 0;
	        left: 0;
	        width: 100%;
	        height: 100%;
        }
        video-left-p
        { padding:0px 1px 1px 2px !important}
         video-right-p
        { padding:0px 2px 1px 1px!important}
        
